IF NOT EXISTS(SELECT *FROM [_columnas] WHERE[tabla]='gen_bodega_usuario'
      AND [columna]='id_usuario'AND[mostrarEnGrilla]=1 AND[ordenGrilla]=5AND[requerido]=1 AND[tipo]='int'AND[defecto]=0 AND [tamano] IS NULL)
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto],[tamano])
 VALUES
 ('gen_bodega_usuario' ,'id_usuario',1 ,5 ,1 ,'int' ,0 ,null)
END
IF NOT EXISTS(SELECT *FROM [_columnas] WHERE[tabla]='gen_bodega_usuario'
      AND [columna]='id_bodega'AND[mostrarEnGrilla]=1 AND[ordenGrilla]=5AND[requerido]=1 AND[tipo]='int'AND[defecto]=0 AND [tamano] IS NULL)
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto],[tamano])
 VALUES
 ('gen_bodega_usuario' ,'id_bodega',1 ,5 ,1 ,'int' ,0 ,null)
END
IF NOT EXISTS(SELECT *FROM [_columnas] WHERE[tabla]='gen_bodega_usuario'
      AND [columna]='sugerir'AND[mostrarEnGrilla]=1 AND[ordenGrilla]=5AND[requerido]=1 AND[tipo]='bit'AND[defecto]=0 AND [tamano] IS NULL)
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto],[tamano])
 VALUES
 ('gen_bodega_usuario' ,'sugerir',1 ,5 ,1 ,'bit' ,0 ,null)
END
